/*

Theme Name: Fortuna Child

Theme URI: http://blueowlcreative.com/wp/fortuna

Template: fortuna

Author: BlueOwlCreative

Author URI: http://blueowlcreative.com

Description: A business, portfolio and blog theme.

Version: 1.60.1480336351

Updated: 2016-11-28 12:32:31



*/



.team_image {

	border-radius: 50%;

	border: 6px solid white;

	box-shadow: 0px 1px 4px rgba(0,0,0,0.1);



  -webkit-transition-duration: 0.3s;

 -moz-transition-duration: 0.3s;

  -ms-transition-duration: 0.3s;

   -o-transition-duration: 0.3s;

	  transition-duration: 0.3s;



	overflow: hidden;

	max-width: 300px;

	display: inline-block;

	margin: 20px 3% 0;

	

	-webkit-transform-style: preserve-3d;

	transform-style: preserve-3d;

	opacity: 0.999;

}



/* #Footer

================================================== */

#footer {

	clear: both;

	overflow: auto;

	margin: auto;

	background: #222;

	font-size: 14px;	

	color: #fff;

	padding-top: 52px;

	position: relative;

	bottom: 0px;

	left: 0px;

	right: 0px;

	z-index: 0;

}

#footer.footer_light {

	border-top: 1px solid #1d79ca;

	padding-top: 51px;

	background-color: #1d79ca;

	/*background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.02));

	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.02));

	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.02));

	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.02));

	background-image: linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.02));*/

	background-repeat: repeat-x;

    }



#footer.footer_light h3 {

	color: #fff;

    text-align: center;

    text-transform: uppercase;

    }



#footer.footer_light a {

	color:#fff;	

}

#footer a:hover {

	color:#000;

}


#header .header_soc_icon {
	color: #ffffff;
	/*color: #0193cf;*/
}
#header .header_soc_icon:hover {
	color : rgb(1, 147, 207);
}

.tribe-events-list-widget .tribe-event-featured {
	background-color: transparent !important;
}

.header_contact_item a {
    color: #ffffff;
}










/* Footer Soc Icons*/

.footer_soc_icon {

  padding: 0px 6px 0;

  margin: 5px 0 0;

  display: inline-block;

  float: right;

}

.footer_soc_icon span {

  line-height: 18px;

  font-size: 18px;

}

/* Footer Soc Icons :: END */



.boc_contact_icon  {

	clear:both;

	margin-bottom: 2px;

}

#sidebar .boc_contact_icon  {

	font-size: 14px;

}

.boc_contact_icon .icon {

	float: left;

	width: 18px;

	margin-right: 16px;

	line-height: 30px;

	font-size: 17px;

}

.boc_contact_icon .icon.bigger {

	font-size: 19px;

	position: relative;

	top: -1px;

	left: -1px;

}



#footer .columns ul ul.sub-menu {

	margin-top: 3px;

}

#footer .col ul {

	margin: 0px 0 0 0px;

	list-style: none;

	padding: 2px 0 0;

}

#footer .col ul li {

	margin-bottom: 5px;

}



#footer .col ul li a:before {

  font-family: 'icomoon';

  font-size: 14px;

  content: "\e78f";

  display: inline-block;

  position: relative;

  top: 1px;

  left: -2px;

  margin-right: 6px;

  

  -webkit-transition: all 0.2s ease-out;

  -moz-transition: all 0.2s ease-out;

  -o-transition: all 0.2s ease-out;

  -ms-transition: all 0.2s ease-out;

  transition: all 0.2s ease-out;

}

#footer .col ul li a:hover:before {

  left: 0px;

  margin-right: 12px;

}

.margined_left, #footer .col ul.margined_left {

	margin-left: 30px;

}





/* Footer Latest Posts */

#footer .boc_latest_posts img{

	margin: 2px 16px 20px 0;

	padding: 0;

	border: none;

	-webkit-transition: all 0.2s linear;

	-moz-transition: all 0.2s linear;

	-ms-transition: all 0.2s linear;

	-o-transition: all 0.2s linear;

	transition: all 0.2s linear;

	

	width: 56px;

	height: 56px;	

	border-radius: 1px;

}

#footer .boc_latest_posts img:hover{

	opacity: 0.8;

}

#footer .boc_latest_posts p.date{

	color: #666;

	font-size: 11px;

	margin-top: 8px;

}

#footer.footer_light .boc_latest_posts p.date{

	color: #999;

}

#footer .boc_latest_posts {

	padding-top: 6px;

}

#footer .boc_latest_posts p.boc_latest_posts_title{

	padding-top: 1px;

	margin-bottom: 5px;

	line-height: 15px;

	padding-right: 12px;

}

/* Footer Posts :: END */







#powered {

	float: left;

	margin-top: 2px;

	margin-right: 10px;

	color: #fff;

    }

#footer.footer_light #powered {

	margin-top: 3px;

	font-size: 13px;

    color: #333; 

    }

#footer.footer_light  #powered a{

	font-size: 13px;

    color: #333;

    }





/* 11-29-2016 */

.goog-te-gadget-icon{

    display: none;

}

.goog-te-gadget-simple{

    border: none !important;

    background:  none !important;

}

header .full_header,

header .full_header .container{

    position: relative;

}

.skiptranslate.goog-te-gadget{

    float: right;

}

.skiptranslate.goog-te-gadget:before{

	background: url(images/reload-icon.png) no-repeat top center;

	height: 14px;

	width: 14px;

	position: relative;

	top: 5px;

	padding-right: 10px;

	display: inline-block;

	content: ' ';

}

.goog-te-menu-value span{

	color: #fff;

	border: none;

}

.goog-te-menu-value span:last-child{

	display: none;

}

.goog-te-menu-value span img{

	display: none;

}



#logo{

	display: inline-block;

	left:0;

	right:0;

	position: absolute;

	z-index:1;

	text-align:center;

	margin:0 auto;

	float: none;

}

#logo .logo_img{

	display: inline-block;

	text-align:center;

}

#menu{

	width: 100%;
	padding-left: 18%;

}

#menu ul li{

	float: none;

	display: inline-block;

	vertical-align:middle;

}

#menu ul li#menu-item-123 {

    margin-left: 100px;

}

#menu ul li#menu-item-873 {

    margin-right: 150px;

}



.scrolled #menu ul li#menu-item-123 {

    margin-left: 80px;

}

.scrolled #menu ul li#menu-item-873 {

    margin-right: 0px;

}

.wpb_column.vc_column_container.vc_col-sm-8 .rpwe-block h3 a{

	font-size: 20px;

	line-height: 24px;

}

.wpb_column.vc_column_container.vc_col-sm-8 .rpwe-summary {

	font-size: 18px;

	line-height: 24px;

}

.wpb_widgetised_column.wpb_content_element li h4 a{

	color: #03b5f7 !important;

}

.wpb_widgetised_column.wpb_content_element li h4 a:hover{

	color: #000 !important;

}

h2.boc_heading.al_left {

	font-size: 20px;

}

.goog-te-menu-value span{

	border-color: #fff !important;

}

.tribe-events-widget-link a{

	color: #fff !important;

}

.tribe-events-widget-link a:hover{

	color: rgb(3, 181, 247) !important

}

/* 30-11-2016 */

.section.rel_pos #menu > ul > li > a, #header .header_cart .icon{

	line-height: 16px;

	padding-top: 118px;

	padding-bottom: 20px;

}

.scrolled .section.rel_pos #menu > ul > li > a, #header .header_cart .icon{

	padding-top: 4px;

	padding-bottom: 4px;

}

/* 06-06-2017 hyper link color*/
.scrolled #menu ul li#menu-item-873{
	padding-right: 60px;
}
.scrolled #menu {
	padding-left: 21%;
}
.upcomming-events .wpb_widgetised_column.wpb_content_element li h4 a,
.services-box a{
    color:#ffffff !important;
}
.upcomming-events .wpb_widgetised_column.wpb_content_element li h4 a:hover,
.services-box a:hover {
    color: #000000 !important;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
margin-bottom:55px;
}

/* News Page CSS */
.news-page-ctm .post_item_block .pic {
	height: 190px;
	display: block;
	overflow: hidden;
	width: 100%;
}
.news-page-ctm .post_item_block .pic a img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news-page-ctm .post_item_desc {
	min-height: 110px;
}
/* End News Page CSS */

@media(max-width: 1300px){
	#menu ul li#menu-item-873 {
    	margin-right: 140px;
	}
	.scrolled #menu {
		padding-left: 18%;
	}
	#menu {
		padding-left: 13%;
	}
}

@media(max-width:1017px){

	#logo{

		position: relative;

		text-align: left;

	}

}





